/*
 ====
 MISC
 ====
*/
.iframeSocialShak {
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
}

/*
 ====
 MISC
 ====
*/
.vignette-vj {
  float: left;
}
.vignette-vj .wrapper {
  display: table-row;
  height: 40px;
}
.vignette-vj-logo,
.vignette-vj-slogan {
  display: table-cell;
  vertical-align: middle;
}
.vignette-vj-logo {
  background-color: #5D9FD8;
  padding: 0 5px;
}
.vignette-vj-img {
  display: block;
}
.vignette-vj-slogan {
  max-width: 10em;
  line-height: 1.1;
  padding: 0 5px;
  background-color: #fff;
  color: #666;
  font-weight: bold;
  font-size: 11px;
  text-align: left;
}
.vignette-vj-lien {
  display: block;
}
.vignette-vj-lien:hover .vignette-vj-slogan {
  color: #395499;
}
/* Rubrique */
.vignette-vj.rubrique .vignette-vj-slogan{
  /*border-bottom: 1px solid #eee;*/
  background-color: transparent;
}


/*
 ========
 SOMMAIRE
 ========
*/
/* Bloc actualités */
/* En mode colonnes */
@media (min-width: 980px) {
.actu-sommaire .flux-actus {
    padding: 20px 10px 10px; /* padding du bas -moins celui des actus */
  }
}
.actu-sommaire {
  padding-bottom: 10px;
  background-color: #eee;
}
/* header */
.actu-sommaire__header .titre-header:after { /* picto après le titre */
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
  vertical-align: bottom;
  margin: 0 10px;
  background: transparent url("img/ampoule.png") no-repeat;
}
.actu-sommaire__header .lead { /* slogan */
  margin-bottom: 0;
  font-size: 1.5em;
}
/* titre du bloc prix de l'innovation */
.sommaire-logo {
  margin: 40px 0 20px;
}
.sommaire-logo .main-title:before {
  content: "";
  display: inline-block;
  width: 82px;
  height: 73px;
  background: transparent url("img/palmes.png") no-repeat;
  vertical-align: middle;
}

/*
 ========
 RUBRIQUE
 ========
*/
/* Bloc actualités */
.actu-rubrique {
  padding: 10px 0;
  background-color: #555;
}
.actu-rubrique .flux-actus__title {
  color: #eee;
}
.actu-rubrique .lien_pagination {
  color: #CA9EE6;
}
.actu-rubrique .flux-actus__pagination .on {
  color: #eee;
}

/*
 ==============
 BLOC DES ACTUS
 ==============
*/
.flux-actus {
  overflow: hidden;
}
.flux-actus__title { /* titre du bloc des actus */
  margin-bottom: 10px;
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  color: #395499;
  font-family: "Droid Serif", serif;
  font-size: 1.25em;
}
.flux-actus__actu .panel-title { /* titre des actus */
  color: #395499;
  font-family: "Droid Serif", serif;
  font-size: 0.9em;
}
.flux-actus__actu .panel-date { /* date des actus */
  color: #666;
  font-size: 0.85em;
  font-family: sans-serif;
  font-weight: normal;
}
.flux-actus__actu .panel-date:after {
  content: " • ";
}
.flux-actus__actu .panel-link:hover .panel-title-text,
.flux-actus__actu .panel-link:focus .panel-title-text {
  text-decoration: underline;
}
.flux-actus__pagination {
  clear: both;
  padding: 0 5px;
  margin: 5px 0 0;
  float: right;
}
.flux-actus__pagination .on {
  font-size: 120%;
  /*border-bottom: 1px dotted #395499;*/
}
/* Dans un article */
.flux-actus.in-article .panel {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.flux-actus.in-article .panel-heading,
.flux-actus.in-article .panel-body {
  padding: 5px;
}
.flux-actus.in-article .panel-date {
  font-weight: bold;
}
.flux-actus.in-article .panel-body p:last-child {
  margin: 0;
}
.flux-actus__pagination.in-article {
  float: none;
  background-color: #eee;
  padding: 10px 15px;
  text-align: center;
  font-weight: bold;
}
.flux-actus.in-article + .flux-actus__pagination.in-article {
  margin-top: -10px;
}

/* En mode colonnes */
@media (min-width: 980px) {
  .actu-colonnes .flux-actus__actu {
    width: 48%;
    float: left;
    margin-top: 5px;
    min-height: 5em;
  }
  .actu-colonnes .flux-actus__actu:nth-child(even) {
    margin-right: 4%;
  }
}
/* Dans la colonne de droite */
.sidebar .flux-actus {
  padding: 5px; /* padding du bas -moins celui des actus */
  background-color: #eee;
  margin-bottom: 20px;
}
.sidebar .flux-actus__title {
  font-size: 1em;
  line-height: 1.2;
  margin-top: 5px;
}
.sidebar .flux-actus__pagination {
  clear: both;
  float: none;
  text-align: center;
}
@media (max-width: 979px) {
  .sidebar-actus {
    clear: left;
  }
}


/*
 ======
 DIVERS
 ======
*/
*:not(.box_mediabox) {
  box-sizing: border-box;
}
.main-title {
  font-family: "copperplate_bold", serif;
  font-size: 2.66em;
  color: #666;
  text-align: center;
  /* dégradé webkit only */
  background: -webkit-linear-gradient(left, #333 0%, #888 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
/* menu principal */
#primary-menu .menu-innovations:not(:hover) > * {
  color: #845A9E;
}
